@charset "UTF-8";
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: 400;
}

.footer, .main, .header {
  max-width: 800px;
  background-color: #98c1d9;
  margin: 2px auto;
  padding: 20px;
}

.main__wikiButton:hover, .main__wikiButton:active, .header__photo {
  box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.3);
}

body {
  background-color: #e0fbfc;
}

.header {
  text-align: center;
  font-size: 20px;
  color: #293241;
}

.header h1 {
  font-size: 35px;
  color: #293241;
  padding-bottom: 5px;
  font-weight: 700;
}

.header blockquote {
  padding: 15px;
  font-style: italic;
}

.header blockquote::before {
  content: "«";
}

.header blockquote::after {
  content: "»";
}

.header__content {
  padding: 10px 0 15px 0;
  text-align: justify;
  text-indent: 50px;
}

.header__photo {
  background-image: url("../img/photo.jpg");
  background-position: -100px 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: 300px;
  height: 300px;
  border-radius: 50%;
  margin: 0 auto;
}

.main {
  font-size: 20px;
  color: #293241;
}

.main h2 {
  font-size: 35px;
  color: #293241;
  text-align: center;
  font-weight: 700;
  padding-bottom: 25px;
}

.main li {
  list-style: none;
}

.main li p:first-child {
  text-align: center;
  font-weight: 700;
}

.main li p:nth-child(2n), p:last-child {
  text-align: justify;
  padding-bottom: 20px;
  text-indent: 50px;
}

.main ul {
  padding-bottom: 30px;
}

.main__wikiButton {
  font-size: 20px;
  color: #e0fbfc;
  max-width: 400px;
  max-height: 50px;
  line-height: 45px;
  text-align: center;
  display: block;
  margin: 0 auto;
  border: 2px solid #ee6c4d;
  background-color: #293241;
  border-radius: 10px;
}

.footer p {
  text-align: center;
  padding: 0;
}